← OBPdynamic-entity Delete supervisory_finding by id DELETE /obp/dynamic-entity/banks/ogcr/supervisory_finding/SUPERVISORY_FINDING_ID OBPv4.0.0-dynamicEntity_deletesupervisory_finding_ogcr Roles: CanDeleteDynamicEntityRecord_supervisory_finding(per bank) _Supervisory_finding(ogcr)Dynamic-EntityDynamic Delete supervisory_finding by id MethodRouting settings example: <details> { "is_bank_id_exact_match":false, "method_name":"dynamicEntityProcess", "connector_name":"rest_vMar2019", "bank_id_pattern":".*", "parameters":[ { "key":"entityName", "value":"supervisory_finding" } { "key":"url", "value":"http://mydomain.com/xxx" } ] } </details> User Authentication is Required. The User must be logged in. The Application must also be authenticated. Example request body { "supervisory_finding_id": "sf_01HZZ6P9S4Q", "authority_id": "auth_01HZZ4K7Q2M", "certification_body_id": "cb_01HZZ1M2A3B4C", "certification_scheme_id": "cs_01HZZ1K0X5F6Q7R8S9T0", "audit_report_id": "ar_01HZZ7R1T5U", "finding_date": "2027-03-10", "description": "Audit sampling below scheme minimum", "notified_date": "2027-03-11", "published": true } Example success response { "bank_id": "ogcr", "supervisory_finding": { "supervisory_finding_id": "sf_01HZZ6P9S4Q", "authority_id": "auth_01HZZ4K7Q2M", "certification_body_id": "cb_01HZZ1M2A3B4C", "certification_scheme_id": "cs_01HZZ1K0X5F6Q7R8S9T0", "audit_report_id": "ar_01HZZ7R1T5U", "finding_date": "2027-03-10", "description": "Audit sampling below scheme minimum", "notified_date": "2027-03-11", "published": true } } Possible errors (4) OBP-20001: User not logged in. Authentication is required!OBP-20006: User is missing one or more roles: OBP-10001: Incorrect json format.OBP-50000: Unknown Error.